## NAME

v.out.idrisi - export routine from GRASS to IDRISI
(GRASS Vector Data Export Program)

## SYNOPSIS

v.out.idrisi
v.out.idrisi help
v.out.idrisi [-o] type=name input=name output=name

## FLAG

-o IDRISI version 3 export

## DESCRIPTION

v.out.idrisi This is a quick and dirty export routine from GRASS to IDRISI. The module exports binary GRASS vector files to ASCII IDRISI format. It should run fine in most situations. Any comments or suggestions are welcome.

## PARAMETERS

type maptype
options: polygon,line,point
default: polygon

input input vector file

output prefix for resulting .vec and .dvc files

## AUTHOR

Last changed: $Date: 2002/01/25 05:45:35 $